<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<OutputType>WinExe</OutputType>
		<TargetFramework>net8.0-windows</TargetFramework>
		<Nullable>enable</Nullable>
		<ImplicitUsings>enable</ImplicitUsings>
		<UseWPF>true</UseWPF>
		　 <SelfContained>false</SelfContained>
		<PackageIcon>postgreesql48.png</PackageIcon>
		<ApplicationIcon>0dvj5-5gxir-001.ico</ApplicationIcon>
		<AppendTargetFrameworkToOutputPath>false</AppendTargetFrameworkToOutputPath>
		<SatelliteResourceLanguages>zh-CN,en-US</SatelliteResourceLanguages>
	</PropertyGroup>

	<ItemGroup>
		<None Remove="Resources\postgreesql480.png" />
	</ItemGroup>

	<ItemGroup>
		<Content Include="0dvj5-5gxir-001.ico" />
	</ItemGroup>

	<ItemGroup>
		<PackageReference Include="CommunityToolkit.Mvvm" />
		<PackageReference Include="Prism.DryIoc" />
		<PackageReference Include="SqlSugarCore" />
	</ItemGroup>

	<ItemGroup>
	  <ProjectReference Include="..\..\UICommon\UICommon.csproj" />
	</ItemGroup>

	<ItemGroup>
		<Resource Include="Resources\postgreesql48.png" />
		<Resource Include="Resources\postgreesql480.png" />
	</ItemGroup>

	<ItemGroup>
		<None Update="Resources\postgreesql48.png">
			<Pack>True</Pack>
			<PackagePath>\</PackagePath>
		</None>
	</ItemGroup>

</Project>
